.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.202032px;}
.ls15{letter-spacing:-0.136272px;}
.ls13{letter-spacing:-0.076152px;}
.ls11{letter-spacing:-0.068136px;}
.ls12{letter-spacing:-0.062400px;}
.ls14{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.048096px;}
.ls10{letter-spacing:-0.039528px;}
.lsa{letter-spacing:-0.026352px;}
.ls8{letter-spacing:-0.004392px;}
.ls5{letter-spacing:0.000000px;}
.lse{letter-spacing:0.017568px;}
.lsb{letter-spacing:0.021960px;}
.ls7{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.030744px;}
.ls0{letter-spacing:0.035136px;}
.ls4{letter-spacing:0.039528px;}
.ls9{letter-spacing:0.043920px;}
.ls3{letter-spacing:0.048312px;}
.ls1{letter-spacing:0.052704px;}
.lsf{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.061488px;}
.ls17{letter-spacing:0.064128px;}
.lsd{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.263520px;}
.ws3{word-spacing:-0.250344px;}
.ws7{word-spacing:-0.245952px;}
.wsb{word-spacing:-0.206424px;}
.ws1{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.008784px;}
.ws6{word-spacing:-0.004392px;}
.ws12{word-spacing:-0.004008px;}
.ws4{word-spacing:0.000000px;}
.ws0{word-spacing:0.004392px;}
.ws2{word-spacing:0.008784px;}
.ws5{word-spacing:0.013176px;}
.ws9{word-spacing:0.017568px;}
.ws10{word-spacing:0.061512px;}
.ws8{word-spacing:0.065880px;}
.wsd{word-spacing:0.079056px;}
.ws11{word-spacing:0.108216px;}
.wse{word-spacing:0.128256px;}
.wsf{word-spacing:0.168000px;}
._8{margin-left:-1475.958024px;}
._6{margin-left:-1213.293744px;}
._7{margin-left:-798.445704px;}
._0{margin-left:-1.045296px;}
._4{width:1.034064px;}
._5{width:12.345600px;}
._1{width:107.287776px;}
._2{width:110.823336px;}
._3{width:119.506320px;}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.y0{bottom:49.808403px;}
.y2c{bottom:75.320142px;}
.y2b{bottom:96.626162px;}
.y2a{bottom:117.835153px;}
.y29{bottom:139.141173px;}
.y28{bottom:160.447193px;}
.y27{bottom:181.753213px;}
.y26{bottom:203.059233px;}
.y25{bottom:224.365253px;}
.y24{bottom:266.878499px;}
.y23{bottom:288.184519px;}
.y22{bottom:309.490539px;}
.y21{bottom:330.794795px;}
.y20{bottom:352.100816px;}
.y1f{bottom:373.309806px;}
.y1e{bottom:394.615826px;}
.y1d{bottom:415.921846px;}
.y1c{bottom:437.227866px;}
.y1b{bottom:458.532122px;}
.y1a{bottom:479.838142px;}
.y19{bottom:501.047132px;}
.y18{bottom:522.353152px;}
.y17{bottom:543.659173px;}
.y16{bottom:564.963429px;}
.y15{bottom:586.267684px;}
.y14{bottom:607.573705px;}
.y34{bottom:652.972583px;}
.y35{bottom:684.303550px;}
.y13{bottom:714.003247px;}
.y12{bottom:738.103731px;}
.y11{bottom:773.001005px;}
.y10{bottom:794.305261px;}
.yf{bottom:815.609517px;}
.ye{bottom:836.913773px;}
.yd{bottom:858.218029px;}
.yc{bottom:879.427019px;}
.yb{bottom:900.733039px;}
.ya{bottom:922.037295px;}
.y9{bottom:943.341551px;}
.y8{bottom:964.645807px;}
.y33{bottom:991.348381px;}
.y30{bottom:1027.499324px;}
.y31{bottom:1027.499642px;}
.y2f{bottom:1050.347238px;}
.y2e{bottom:1079.268247px;}
.y7{bottom:1109.636829px;}
.y6{bottom:1130.941085px;}
.y5{bottom:1152.245341px;}
.y4{bottom:1173.454331px;}
.y3{bottom:1173.455883px;}
.y2d{bottom:1187.529222px;}
.y2{bottom:1220.307251px;}
.y32{bottom:1230.332314px;}
.y1{bottom:1241.611507px;}
.h5{height:37.033920px;}
.h4{height:40.582080px;}
.h3{height:41.855760px;}
.h2{height:42.997680px;}
.h6{height:46.992000px;}
.h7{height:54.745680px;}
.h1{height:1253.243697px;}
.h0{height:1352.860504px;}
.w1{width:867.630252px;}
.w0{width:956.000000px;}
.x0{left:44.184874px;}
.x6{left:81.075188px;}
.x4{left:84.739393px;}
.x9{left:86.377412px;}
.xa{left:89.558723px;}
.x2{left:90.714927px;}
.x5{left:142.581613px;}
.x7{left:147.498386px;}
.x1{left:277.545277px;}
.x3{left:334.037647px;}
.xb{left:439.695731px;}
.xe{left:556.247299px;}
.xd{left:596.544000px;}
.x8{left:672.799059px;}
.xc{left:693.718588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.167656pt;}
.ls15{letter-spacing:-0.113085pt;}
.ls13{letter-spacing:-0.063194pt;}
.ls11{letter-spacing:-0.056542pt;}
.ls12{letter-spacing:-0.051782pt;}
.ls14{letter-spacing:-0.049890pt;}
.ls16{letter-spacing:-0.039912pt;}
.ls10{letter-spacing:-0.032802pt;}
.lsa{letter-spacing:-0.021868pt;}
.ls8{letter-spacing:-0.003645pt;}
.ls5{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.014579pt;}
.lsb{letter-spacing:0.018223pt;}
.ls7{letter-spacing:0.021868pt;}
.ls2{letter-spacing:0.025513pt;}
.ls0{letter-spacing:0.029157pt;}
.ls4{letter-spacing:0.032802pt;}
.ls9{letter-spacing:0.036447pt;}
.ls3{letter-spacing:0.040092pt;}
.ls1{letter-spacing:0.043736pt;}
.lsf{letter-spacing:0.047381pt;}
.lsc{letter-spacing:0.051026pt;}
.ls17{letter-spacing:0.053216pt;}
.lsd{letter-spacing:0.098407pt;}
.wsa{word-spacing:-0.218681pt;}
.ws3{word-spacing:-0.207747pt;}
.ws7{word-spacing:-0.204102pt;}
.wsb{word-spacing:-0.171300pt;}
.ws1{word-spacing:-0.010934pt;}
.wsc{word-spacing:-0.007289pt;}
.ws6{word-spacing:-0.003645pt;}
.ws12{word-spacing:-0.003326pt;}
.ws4{word-spacing:0.000000pt;}
.ws0{word-spacing:0.003645pt;}
.ws2{word-spacing:0.007289pt;}
.ws5{word-spacing:0.010934pt;}
.ws9{word-spacing:0.014579pt;}
.ws10{word-spacing:0.051046pt;}
.ws8{word-spacing:0.054670pt;}
.wsd{word-spacing:0.065604pt;}
.ws11{word-spacing:0.089803pt;}
.wse{word-spacing:0.106433pt;}
.wsf{word-spacing:0.139414pt;}
._8{margin-left:-1224.818723pt;}
._6{margin-left:-1006.847668pt;}
._7{margin-left:-662.587439pt;}
._0{margin-left:-0.867435pt;}
._4{width:0.858114pt;}
._5{width:10.244954pt;}
._1{width:89.032394pt;}
._2{width:91.966367pt;}
._3{width:99.171911pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.y0{bottom:41.333333pt;}
.y2c{bottom:62.504163pt;}
.y2b{bottom:80.184891pt;}
.y2a{bottom:97.785099pt;}
.y29{bottom:115.465827pt;}
.y28{bottom:133.146555pt;}
.y27{bottom:150.827283pt;}
.y26{bottom:168.508011pt;}
.y25{bottom:186.188739pt;}
.y24{bottom:221.468211pt;}
.y23{bottom:239.148939pt;}
.y22{bottom:256.829667pt;}
.y21{bottom:274.508931pt;}
.y20{bottom:292.189659pt;}
.y1f{bottom:309.789867pt;}
.y1e{bottom:327.470595pt;}
.y1d{bottom:345.151323pt;}
.y1c{bottom:362.832051pt;}
.y1b{bottom:380.511315pt;}
.y1a{bottom:398.192043pt;}
.y19{bottom:415.792251pt;}
.y18{bottom:433.472979pt;}
.y17{bottom:451.153707pt;}
.y16{bottom:468.832971pt;}
.y15{bottom:486.512235pt;}
.y14{bottom:504.192963pt;}
.y34{bottom:541.867067pt;}
.y35{bottom:567.866963pt;}
.y13{bottom:592.513155pt;}
.y12{bottom:612.512859pt;}
.y11{bottom:641.472243pt;}
.y10{bottom:659.151507pt;}
.yf{bottom:676.830771pt;}
.ye{bottom:694.510035pt;}
.yd{bottom:712.189299pt;}
.yc{bottom:729.789507pt;}
.yb{bottom:747.470235pt;}
.ya{bottom:765.149499pt;}
.y9{bottom:782.828763pt;}
.y8{bottom:800.508027pt;}
.y33{bottom:822.667067pt;}
.y30{bottom:852.666803pt;}
.y31{bottom:852.667067pt;}
.y2f{bottom:871.627067pt;}
.y2e{bottom:895.627067pt;}
.y7{bottom:920.828331pt;}
.y6{bottom:938.507595pt;}
.y5{bottom:956.186859pt;}
.y4{bottom:973.787067pt;}
.y3{bottom:973.788355pt;}
.y2d{bottom:985.467067pt;}
.y2{bottom:1012.667803pt;}
.y32{bottom:1020.987067pt;}
.y1{bottom:1030.347067pt;}
.h5{height:30.732472pt;}
.h4{height:33.676900pt;}
.h3{height:34.733859pt;}
.h2{height:35.681478pt;}
.h6{height:38.996151pt;}
.h7{height:45.430515pt;}
.h1{height:1040.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.666667pt;}
.x6{left:67.279968pt;}
.x4{left:70.320696pt;}
.x9{left:71.680000pt;}
.xa{left:74.320000pt;}
.x2{left:75.279472pt;}
.x5{left:118.320864pt;}
.x7{left:122.401032pt;}
.x1{left:230.320000pt;}
.x3{left:277.200000pt;}
.xb{left:364.880000pt;}
.xe{left:461.599920pt;}
.xd{left:495.040000pt;}
.x8{left:558.320000pt;}
.xc{left:575.680000pt;}
}
